<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
    <class name="HostScene" table="tb_HostScene">
        <composite-id>
            <key-property name="HostID" column="HostID" type="int" />
            <key-many-to-one name="Scene" column="RoomTypeSceneID" class="RoomTypeScene" foreign-key="FK_tb_HostScene_tb_RoomTypeScene" />
        </composite-id>
        <property name="Status" column="Status" type="int" />
        <property name="Time" column="Time" type="int" />
        <property name="UpdateTime" column="UpdateTime" type="DateTime" />
    </class>
</hibernate-mapping>
